Consumer-Affairs Android Issues - Bug #13415

Login --> Assigned Task --> Start/submit --> After saving the brand name getting change and
"availability" also getting reset to moderate

03/28/2025 12:31 PM - Mohd Irfan

Status: Resolved Start date: 03/28/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
After saving the brand name getting change and "availability" also getting reset to moderate

See attached screenshot/screen Record:

History

#1 - 03/28/2025 12:31 PM - Mohd Irfan

- Project changed from Consumer Affairs Admin Issues to Consumer-Affairs Android Issues

#2 - 04/02/2025 11:02 AM - Pragati pandey

Brand name now fix and availability part is now remove after discussion with client and instruction from shruti mam.

#3 - 04/02/2025 11:02 AM - Pragati pandey

- Status changed from New to Resolved

Files

Screenrecorder-2025-03-28-07-54-34-647 (1).mp4 1.13 MB 03/28/2025 Mohd Irfan
